@import url('https://fonts.cdnfonts.com/css/open-sauce');
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline}html{scroll-behavior:smooth}body{line-height:1}a{text-decoration-skip-ink:auto}a[href^="tel"]{color:inherit;text-decoration:none}button{outline:0}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:'';content:none}q{display:inline;font-style:italic}q:before{content:'"';font-style:normal}q:after{content:'"';font-style:normal}textarea,input[type="text"],input[type="button"],input[type="submit"],input[type="reset"],input[type="search"],input[type="password"]{-webkit-appearance:none;appearance:none;border-radius:0}input[type="search"]{-webkit-appearance:textfield}table{border-collapse:collapse;border-spacing:0}th,td{padding:2px}big{font-size:120%}small,sup,sub{font-size:80%}sup{vertical-align:super}sub{vertical-align:sub}dd{margin-left:20px}kbd,tt{font-family:courier;font-size:12px}ins{text-decoration:underline}del,strike,s{text-decoration:line-through}dt{font-weight:bold}address,cite,var{font-style:italic}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}*{box-sizing:border-box;-webkit-tap-highlight-color:transparent}
.sticky{}.bypostauthor{}.wp-caption{}.wp-caption-text{}.gallery-caption{}.alignright{}.alignleft{}.aligncenter{}
.screen-reader-text{border:0;clip:rect(1px,1px,1px,1px);-webkit-clip-path:inset(50%);clip-path:inset(50%);height:1px;margin:-1px;overflow:hidden;padding:0;position:absolute!important;width:1px;word-wrap:normal!important;word-break:normal}
.screen-reader-text:focus{background-color:#f7f7f7;border-radius:3px;box-shadow:0 0 2px 2px rgba(0,0,0,.6);clip:auto!important;-webkit-clip-path:none;clip-path:none;color:#007acc;display:block;font-size:14px;font-size:.875rem;font-weight:700;height:auto;right:5px;line-height:normal;padding:15px 23px 14px;text-decoration:none;top:5px;width:auto;z-index:100000}
.skip-link{left:-9999rem;top:2.5rem;z-index:999999999;text-decoration:underline}
.skip-link:focus{display:block;left:6px;top:7px;font-size:14px;font-weight:600;text-decoration:none;line-height:normal;padding:15px 23px 14px;z-index:100000;right:auto}
.visually-hidden:not(:focus):not(:active), .form-allowed-tags:not(:focus):not(:active){position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px 1px 1px 1px);clip:rect(1px, 1px, 1px, 1px);white-space:nowrap}
body{    
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1;    
}
.container-fluid{
    width: 100%;
    margin: 0 auto;
}
.container { 
    width: 1320px;
    margin: 0 auto;
}

.overlay { height: 100%; width: 0; position: fixed; z-index: 1; left: 0; top: 0; background-color: rgb(0,0,0);    background-color: rgba(0,0,0, 0.9); overflow-x: hidden; transition: 0.5s; }  
.overlay-content { position: relative; top: 25%; width: 100%; text-align: center; margin-top: 30px; }
.overlay a { padding: 8px; text-decoration: none; font-size: 28px; color: #ee8927; display: block; transition: 0.3s; line-height: 38px; }
.overlay a:hover, .overlay a:focus { color: #f1f1f1; }
.overlay .closebtn { position: absolute; top: 20px; right: 45px; font-size: 60px; }

header{ float: left; width: 100%;  border-bottom: 1px solid #ee8927;  }
.top-header { float: left; width: 100%; padding: 15px 100px; }
.menuitem { float: left; width: 25%; text-align: left; display: inline; padding-top: 20px; }
.logo { float: left; width: 50%; text-align: center; display: inline;}
.logo figure img {max-width: 100%; height: auto;}
.social { float: left; width: 25%; text-align: right; display: inline; padding-top: 20px; }
.social a.fheader { margin-right: 15px; }
section.banner-section { float: left; width: 100%; }
section.banner-section .banner { width: 100%; position: relative; }
section.banner-section .banner .banner-text { width: 100%; position: absolute;  top: 50%; transform: translateY(-50%); text-align: center; }
section.banner-section .banner .banner-text .banner-heading { font-size: 102px; font-weight: bolder; color: #ffffff; opacity: 80%; }
section.banner-section .banner img { width: 100%; height: auto; }

/*About Us START*/
section.about { float: left; width: 100%; margin-top: 150px; }
section.about .aboutus { float: left; width: 100%; }
section.about .aboutus .aleft { width: 50%; float: left; position: relative; }
section.about .aboutus .aleft img { max-width: 100%; height: auto;}
section.about .aboutus .aleft .brijendra-photo { position: absolute; width: 310px; background-color: #fff; padding:30px; right: 10px; margin-top: 60px; }
section.about .aboutus .aright { width: 50%; float: left; padding-top: 80px; }
section.about .aboutus .aright h1 { font-size: 36px; font-weight: 800; color: #000;  line-height: 40px; margin-bottom: 40px;  }
section.about .aboutus .aright p { font-size: 20px; line-height: 40px; margin-top: 35px; color: #3e3e3e; }
section.about .aboutus .aright p a { font-weight: bold; color: #ee8927; text-decoration: none; }
section.about .aboutus .aright p a:hover { color: #3e3e3e;  }
/*About Us END*/

/* Speciality START */
section.speciality { float: left; width: 100%; margin-top: 200px; }
section.speciality .specialbox { float: left; width: 100%;  }
section.speciality .specialbox .special-title {  width: 100%; text-align: center; font-size: 36px; font-weight: 800; line-height: 56px; margin-bottom: 100px; text-transform: uppercase; }
section.speciality .specialbox .spbox { float: left; display: inline; width: 33.33%; text-align: center; padding: 20px 30px; margin-bottom: 80px; }
 section.speciality .specialbox .spbox figure { float: left; width: 100%; margin-bottom: 25px;  }
section.speciality .specialbox .spbox .sptitle { float: left; width: 100%; font-size: 26px; line-height: 36px; margin-bottom: 25px; }
section.speciality .specialbox .spbox .sptext { float: left; width: 100%;  font-size: 18px; line-height: 28px; color: #3e3e3e; }  
/* Speciality END */

/* Places START */
section.places { float: left; width: 100%; margin-top: 150px; }
section.placenopadding { margin-top: 0px; }
section.places .places-title {  width: 100%; text-align: center; font-size: 36px; font-weight: 800; line-height: 56px; margin-bottom: 100px; text-transform: uppercase; }
section.places .place-box { float: left; width: 50%; padding: 0px 10px;  min-height: 825px; }
section.places .place-box figure { width: 100%; float: left; }
section.places .place-box figure img { width: 100%; height: auto;}
section.places .place-box .place-title { width: 100%; text-align: left; font-size: 24px; font-weight: bold; line-height: 32px; margin-bottom: 20px; }
section.places .place-box .place-text { width: 100%;  font-size: 18px; line-height: 28px; color: #3e3e3e;}
section.places .morlink { float: left; width: 100%; text-align: center; font-size: 18px;  margin-top: 0px; }
section.places .morlink a { border: 1px solid #ee8927; padding: 15px 20px; text-decoration: none; color:#ee8927 }
section.places .morlink a:hover { background-color:#ee8927; color:#fff; }
/* Places END */

/* Photos START */
section.photos { float: left; width: 100%; margin-top: 150px; }
section.photos .photo-title { width: 100%; text-align: center; font-size: 36px; font-weight: 800; line-height: 56px; margin-bottom: 100px; text-transform: uppercase; }
section.photos .clientphoto { float: left; width: 33.33%; }
section.photos .clientphoto figure {  width: 98%; height: 360px; text-align: center; background: #f7f7f7;   display: flex; justify-content: center; align-items: center;  }
section.photos .clientphoto figure img { max-height: 98%; width: auto; max-width: 98%; height: auto;}
section.photos .photogallery { float: left; width: 100%; text-align: center; font-size: 18px;  margin-top: 75px; }
section.photos .photogallery a { border: 1px solid #ee8927; padding: 15px 20px; text-decoration: none; color:#ee8927 }
section.photos .photogallery a:hover { background-color:#ee8927; color:#fff; }
/* Photos END */

/* Inner Page START */
section.inner-page {  float: left; width: 100%; margin-top: 100px;  }
section.inner-page .titleinner { float: left; width: 100%; text-align: center; margin-bottom: 100px;  }
section.inner-page .titleinner h1 { font-size: 32px; font-weight: bold;    line-height: 46px; }
section.inner-page .contct { margin-bottom: 25px; }
section.inner-page .leftinner { float: left; width: 50%; text-align: center; }
section.inner-page .leftinner figure { width: 100%; }
section.inner-page .leftinner figure img { max-width: 100%; height: auto; }
section.inner-page .rightinner { float: left; width: 50%; padding-left: 20px; }
section.inner-page .rightinner h2 { width: 100%; font-size: 24px; font-weight: bold; line-height: 34px; }
section.inner-page .rightinner p, section.inner-page .fullinner p { font-size: 20px; line-height: 40px; margin-top: 35px; color: #3e3e3e; margin-top: 15px; } 
section.inner-page .fullinner { float: left; width: 100%; margin-top: 50px; }
/* Inner Page END */

/* Photo Galler START */ 
.leftphoto, .rightphoto { float: left; width: 50%; text-align: center; }
.leftphoto figure, .rightphoto figure { width: 95%; background: #f7f7f7; padding: 15px; margin-bottom: 15px; }
.leftphoto figure img, .rightphoto figure img { width: 90%; height: auto; }
.fullphoto { float: left; width: 100%; text-align: center; }
.fullphoto figure { width: 95%; background: #f7f7f7; padding: 15px; margin-bottom: 15px; }
.fullphoto figure img { width: 90%; height: auto; }
/* Photo Galler END */ 

/* Contact Form START*/
section.cform { float: left; width: 100%; margin-top: 150px; background: #f7f7f7; padding: 100px 0px; }
section.cform .form-title { width: 100%; text-align: center; font-size: 36px; font-weight: 800; line-height: 56px; margin-bottom: 25px; text-transform: uppercase;}
section.cform .inputforms { float: left; width: 100%; padding: 25px 0px; }
section.cform .inputforms .inpart { float: left; width: 33.33%; text-align: center; }
section.cform .inputforms .inpart input[type="text"], input[type="tel"],  input[type="email"] { width: 95%; font-size: 18px; padding: 15px 10px; border: 1px solid #c7c7c7; outline: none; }
section.cform .inputforms .inpart input[type="text"]:hover, input[type="tel"]:hover,  input[type="email"]:hover { border: 1px solid #ee8927; }
section.cform .inputforms .inpartfull  { float: left; width: 100%; text-align: center;  }
section.cform .inputforms .inpartfull textarea { width: 98%; height: 100px; padding: 15px 10px;  outline: none; border: 1px solid #c7c7c7; font-size: 18px; }
section.cform .inputforms .inpartfull textarea:hover { border: 1px solid #ee8927; }
section.cform .inputforms .inpartfull input[type="submit"] {  padding: 15px 22px; font-size: 18px; background:none;     outline: none; border: 1px solid #3e3e3e; }
section.cform .inputforms .inpartfull input[type="submit"]:hover { background: #ee8927; border: 1px solid #ee8927; color: #ffff; }
/* Contact Form END*/


/* Contact START */
section.contact { float: left; width: 100%; margin-top: 150px; }
section.contact .contact-part { width: 33.33%; float: left; text-align: center; }
section.contact .contact-part figure { width: 100%; margin-bottom: 20px; }
section.contact .contact-part .contact-title { width: 100%; font-size: 24px; line-height: 34px; font-weight: bold; margin-bottom: 35px; }
section.contact .contact-part .contact-text { width: 100%; font-size: 18px; line-height: 26px; color: #3e3e3e;  margin-bottom: 35px; }
section.contact .contact-part .contact-text a { color: #3e3e3e; text-decoration: none;}
section.contact .contact-part .contact-text a:hover { color: #000; text-decoration: none;}
/* Contact END */

/* footer START */
footer { margin-top: 150px;float: left;width: 100%; border-top: 1px solid #ee8927; }
.footerlinks { float: left; width: 100%; padding: 25px 0px 50px 0px; }
.footerlinks .footer-left-link { float: left; width: 50%; }
.footerlinks .footer-left-link ul { width: 100%; float: left; }
.footerlinks .footer-left-link ul li { display: inline;  padding: 0px 15px; line-height: 26px; }
.footerlinks .footer-left-link ul li:first-child { padding-left: 0px; }
.footerlinks .footer-left-link ul li a { color:#3e3e3e; text-decoration: none; }
.footerlinks .footer-left-link ul li a:hover { color: #ee8927; }
.footerlinks .footer-right-link { float: left; width: 50%; text-align: right; }
.footerlinks .footer-right-link a { color:#ee8927; text-decoration: none; }
.footerlinks .footer-right-link a:hover { color: #3e3e3e; }
/* footer END */

span.error { color: red; text-align: left;  float: left;  padding-left: 13px;  font-size: 14px; line-height: 22px; }